# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "country-parser"
version = "0.1.1"
authors = ["Elinvynia <59487684+Elinvynia@users.noreply.github.com>"]
build = "src/build.rs"
description = "A simple country parser library. Currently contains all ISO 3166-1 countries."
homepage = "https://github.com/Elinvynia/country-parser"
documentation = "https://docs.rs/country-parser"
readme = "README.md"
keywords = ["country", "paser", "iso3166", "iso-3166"]
license = "MIT/Apache-2.0"
repository = "https://github.com/Elinvynia/country-parser.git"
[dependencies.lazy_static]
version = "1.4"

[dependencies.ron]
version = "0.6"

[dependencies.serde]
version = "1.0"
features = ["derive"]
[build-dependencies.lazy_static]
version = "1.4"

[build-dependencies.ron]
version = "0.6"

[build-dependencies.serde]
version = "1.0"
features = ["derive"]
